### Property

# Gtk EntryBuffer:max-length

#### Declaration

    property max-length: int [ read, write ]

#### Description [src]

The maximum length (in characters) of the text in the buffer.

Type: | `gint`

Default value | 0
Getter method | `gtk_entry_buffer_get_max_length()`
Setter method | `gtk_entry_buffer_set_max_length()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no